@tailwind base;
@tailwind components;
@tailwind utilities;

.bg-primary-color {
  background: #3366FF;
}

.text-primary-color {
  color: #3366FF;
}

.text-primary-color-hover:hover {
  color: #3366FF;
}

.container {
  max-width: 1200px !important;
}